footer {
  min-width: 1200px;
  border-top: 1px solid rgba(51,51,51, 0.4);
  padding-top: 45px;
  color: #333333;
  background-color: #ffffff;
  display: block; 
}

footer a {
  text-decoration: none;
  color: #333333;
}

footer .pc_footer {
  display: block;
  width: 1000px;
  margin: 0 auto;
}

footer .sp_footer {
  display: none;
}


@media screen and (max-width: 767px) {
  footer {
    min-width: 100%;
    padding-top: 0;
  }
  footer .pc_footer {
    display: none;
  }
  footer .sp_footer {
    display: block;
  }
}

.pc_footer_inner {
  border-bottom: 1px solid rgba(51,51,51, 0.4);
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 28px;
}

.pc_footer_title {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px;
}

.pc_footer_logo {
  margin-right: 70px;
}

.pc_footer_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.pc_link_list {
  width: 250px;
}

.pc_link_item {
  position: relative;
  padding-left: 15px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.pc_link_item:hover {
  opacity: 0.5;
}

.pc_link_item:before {
  content: '';
  width: 6px;
  height: 6px;
  border-top: solid 1px #333333;
  border-right: solid 1px #333333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -3px;
}

.pc_link_item > a {
  color: #333333;
  line-height: 1.5;
}

.pc_link_item > a:visited {
  color: #333333;
}

.pc_commonlink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
}

.pc_commonlink_item {
  width: 250px;
}
.pc_commonlink_item > a {
  position: relative;
  padding-left: 15px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #333333;
  font-size: 14px;
}
.pc_commonlink_item > a:link {
  color: #333333;
}
.pc_commonlink_item > a:hover {
  opacity: 0.5;
  color: #333333;
}
.pc_commonlink_item > a:visited {
  color: #333333;
}
.pc_commonlink_item > a::before {
  content: '';
  width: 6px;
  height: 6px;
  border-top: solid 1px #333333;
  border-right: solid 1px #333333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -3px;
}

.pc_copyright {
  width: 100%;
  text-align: center;
  font-size: 14px;
  padding: 15px 0;
}

footer .sp_footer {
  padding-bottom: 60px;
}

.sp_footer_title {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.sp_footer_text {
  padding: 12px 0;
}

.sp_footer_text .sp_footer_title {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 12px;
  margin-left: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.sp_link_list {
  width: 100%;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 1px solid rgba(51,51,51, 0.4);
  margin-bottom: 4px;
  font-size: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.sp_link_item {
  border-top: 1px solid rgba(51,51,51, 0.4);
  width: 50%;
  max-width: 50%;
  position: relative;
  padding: 9px 0 10px 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.sp_link_item:nth-child(even) {
  border-left: 1px solid rgba(51,51,51, 0.4);
}

.sp_link_item:before {
  content: '';
  width: 1.5625vw;
  height: 1.5625vw;
  border-top: solid 1px #333333;
  border-right: solid 1px #333333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -0.9375vw;
}

.sp_link_item.is-none::before {
  display: none;
}

.sp_link_item a {
  color: #333333;
}

.sp_link_item a:visited {
  color: #333333;
}

.sp_footer_logo {
  text-align: center;
  margin-bottom: 4px;
}

.sp_footer_logo img {
  width: 128px;
}

.sp_copyright {
  text-align: center;
  font-size: 11px;
  margin-bottom: 15px;
}





